@font-face{
	font-family: 'Gotham-Medium';
	src: url('/public/fonts/Gotham-Medium.eot');
	src: url('/public/fonts/Gotham-Medium.eot?') format('embedded-opentype'),
	     url('/public/fonts/Gotham-Medium.woff') format('woff'),
	     url('/public/fonts/Gotham-Medium.ttf') format('truetype'),
	     url('/public/fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
       font-weight: 500;
       font-style: normal;
}


	@font-face {
	font-family: 'Gotham-Book';
	src: url('/public/fonts/Gotham-Book.eot');
	src: url('/public/fonts/Gotham-Book.eot?') format('embedded-opentype'),
		url('/public/fonts/Gotham-Book.woff') format('woff'),
		url('/public/fonts/Gotham-Book.ttf') format('truetype'),
		url('/public/fonts/Gotham-Book.svg#Gotham-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Base settings.
-------------------------------------------------------------- */
html,
button,
input,
select,
textarea {
    color: #222;
}

body {
  background: white;
  color: #373736;
  padding: 0;
  margin: 0;
  font-family: 'Gotham-Medium', sans-serif !important;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  line-height: 1;
  position: relative;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 2px;
    border: 0;
    border-top: 2px solid #C9CCCF;
    margin: 45px 0 35px 0;
    padding: 0;
}

/* Typography resets */
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  direction: ltr; }

address {
	font-style: normal;
}

/* Custom Fonts
-------------------------------------------------------------- */



/* Links
-------------------------------------------------------------- */
a {
  color: #373736;
  text-decoration: underline;
  line-height: inherit;
  font-family: 'Gotham-Medium'!important;
}
a:hover,
a:focus {
  color: #373736;
  text-decoration: none;
}

a:focus {
	outline: thin dotted #373736;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

p a, p a:visited { line-height: inherit; }

a img { border: none; }


/* Paragraphs
-------------------------------------------------------------- */
p {
  font-family: 'Gotham-Book', sans-serif !important;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.45;
  margin-bottom: 1.25em;
 }
  p aside {
    font-size: 0.875em;
    line-height: 1;
    font-style: italic; }

/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Gotham-Medium' sans-serif !important;
	font-weight: 400;
	font-style: normal;
	color: #373736;

	margin-top: .3em;
	margin-bottom: 0.6em;
	line-height: 1.2; }
	h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
		font-size: 60%;
		color: #373736;
		line-height: 0; }

h1 {
	margin-top: .7em;
	margin-bottom: .3em;
	font-size: 2.857em; }

h2 {
	font-size: 2em; }

h3 {
	font-size: 1.2em;
	font-weight: 500; }

h4 {
	font-size: 1em; }

h5 {
	font-size: .9em; }

h6 {
	font-size: .8em; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
	margin: 0;
}

h2.slide-header {
	font-size: 2.5em;
	margin-top: 0;
	margin-bottom: .3em;
}

.slide-subheader {
	font-size: 1.3em;
}

h3.small-news-title {
	font-size: 1.286em;
}
h4.blog-data-header {
	margin-bottom: 20px;
}

/* Lists
-------------------------------------------------------------- */

ul,
ol {
	font-size: 1em;
	line-height: 1.4;
	padding: 0;
	margin: 0 0 1.25em 25px;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
li {
  line-height: 1.8em;
  margin-bottom: .2em;
  font-family: 'Gotham-Book', sans-serif !important;

}

ul.square li ul, ul.circle li ul, ul.disc li ul {
  list-style: inherit; }
ul.square {
  list-style-type: square; }
ul.circle {
  list-style-type: circle; }
ul.disc {
  list-style-type: disc; }
ul.no-bullet {
  list-style: none;
  margin-left: 0;
  }

/* Definition Lists */
dl dt {
  margin-bottom: 0.3em;
  font-weight: bold; }
dl dd {
  margin-bottom: 0.75em; }

/* Inline Lists */
ul.inline-list,
ol.inline-list {
  margin-left: 0;
  list-style: none;
}

ul.inline-list > li,
ol.inline-list > li {
  display: inline-block;
  /*display: inline;*/
  padding-right: 5px;
  padding-left: 5px;
  /**zoom: 1;*/
}

/* Text elements
-------------------------------------------------------------- */

/* Helpful Typography Defaults */
em, i {
  font-style: italic;
  line-height: inherit; }

strong,
b {
  font-weight: 500;
  line-height: inherit;
  font-family: 'Gotham-Medium'!important;
   }

small {
  font-size: 60%;
  line-height: inherit; }

code {
  font-family: Consolas, "Liberation Mono", Courier, monospace;
  font-weight: bold;
  color: #7f0a0c; }


/* Abbreviations */
abbr,
acronym {
  text-transform: uppercase;
  font-size: 90%;
  color: #222222;
  border-bottom: 1px dotted #dddddd;
  cursor: help; }

abbr {
  text-transform: none; }

/* Blockquotes */
blockquote {
  margin: 0 0 1.25em 25px;
  position: relative;
  display: block;
  }
  blockquote p {
	  font-size: 1.143em;
	  background: #EAEDF0;
	  padding: 30px 30px 30px 55px;
  }
  blockquote p:last-of-type {
	  margin-bottom: 0;
  }
  blockquote:before {
	  background: transparent url('/public/images/icons/icon-quote.png') no-repeat left top;
	  content: '';
	  display: inline-block;
	  width: 71px;
	  height: 71px;
	  position: absolute;
	  left: -25px;
	  top: 20px;
  }
  blockquote cite {
    display: block;
    font-family: 'Gotham-Medium' sans-serif !important;
    font-size: 1.286em;
    color: #373736;
    background: #fff;
    border: 2px solid #EAEDF0;
    padding: 20px;
    font-style: normal;
    }
    .asterisk:before {
	    background-image: url('/public/images/icons/icon-asterisk.png');
    }

blockquote,
blockquote p {
  line-height: 1.4;
  color: #373736; }

/*blockstatement */
.blockstatement {
  margin: 0 0 1.25em 25px;
  position: relative;
  display: block;
  	  font-size: 1.143em;
	  background: #EAEDF0;
	  padding: 30px 30px 30px 55px;
  }
  .blockstatement:last-of-type {
	  margin-bottom: 0;
  }
  .blockstatement:before {
	  background: transparent url('/public/images/icons/icon-asterisk.png') no-repeat left top;
	  content: '';
	  display: inline-block;
	  width: 71px;
	  height: 71px;
	  position: absolute;
	  left: -25px;
	  top: 20px;
  }
  .blockstatement cite {
    display: block;
    font-family: 'Gotham-Medium' sans-serif !important;
    font-size: 1.286em;
    color: #373736;
    background: #fff;
    border: 2px solid #EAEDF0;
    padding: 20px;
    font-style: normal;
    }

/* Resources Details */

.featured-resource .featured {
  font-weight: bold;
  font-size: 1.5em;
  margin-bottom: .5em;
}
.featured-resource h1 { 
    font-size: 1.5em;
    margin-top: 0;
}
.featured-summary { 
    margin-top: 1em;
}
.resource-collage a {
  text-decoration: none;
}
.single-resource-container {
  padding: 0 5px 0 0;
}
.single-resource {
  margin-bottom: 1em;
  min-height: 200px;
  background-repeat:no-repeat;
  padding-top: 15px;
}
.single-resource:hover {
  opacity: 0.8;
}
.single-resource .resource-title {
  padding: 15px 5px 15px 35px;
  background-color: #fff;
  opacity: .85;
  margin: 15px 0px 0 0px;
}

/* Testimonails Details (shown on hover over blockquote) */
.testimonial-link {
	text-decoration: none;
}

.testimonial {
	position: relative;
	transition: opacity 0.15s ease-in-out 0s;
    -webkit-transition: opacity 0.15s ease-in-out 0s;
    text-decoration: none;
}

.testimonial-quote {
	position: relative;
	top: 0;
	left: 0;
}

.testimonial-details {
	position: relative;
	top: 0;
	left: 0;
	background-color: #C00000;
	margin: 0 0 1.25em 25px;
	display: none;
	color: #fff;
}
	.testimonial-details .testimonial-details-header {
		color: #fff;
		padding: 30px 30px 30px 55px;
		margin: 0;
	}
	.testimonial-details p {
		font-size: 1.143em;
		padding: 0 30px 30px 55px;
		color: #fff;
	}

	.testimonail-icon {
		position: absolute;
		left: -25px;
		top: 20px;
		width: 71px;
	}
.testimonial:hover .testimonial-details {
		display: block;
	}
.testimonial:hover .testimonial-quote {
	display: none;
}

/* Microformats */
.vcard {
  display: inline-block;
  margin: 0 0 1.25em 0;
  border: 1px solid #dddddd;
  padding: 0.625em 0.75em; }
  .vcard li {
    margin: 0;
    display: block; }
  .vcard .fn {
    font-weight: bold;
    font-size: 0.9375em; }

.vevent .summary {
  font-weight: bold; }
.vevent abbr {
  cursor: default;
  text-decoration: none;
  font-weight: bold;
  border: none;
  padding: 0 0.0625em; }

/* Buttons */
button, .button {
  cursor: pointer;
  font-family: 'Gotham-Medium' sans-serif !important;
  font-size: 1.143em;
  font-weight: 300;
  line-height: 1;
  margin: 0 0 1.25em;
  position: relative;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding-top: 0.75em;
  padding-right: 1em;
  padding-bottom: 0.8125em;
  padding-left: 1em;
  background-color: #006988;
  color: #fff;
  border: 0;
  transition: background-color 0.15s ease-in-out 0s;
  }
  button:hover,
  button:focus,
  .button:hover,
  .button:focus {
    background-color: #2d7687;
    color: #fff;
    text-decoration: none;
    outline: none;
    }

  button:after,
  .button:after{
	background: transparent url(../images/icons/icon-sprite.png) no-repeat -15px 0;
	content: '';
	display: inline-block;
	width: 16px;
	margin: 0 0 0 5px;
	height: 10px;
}

.button.expanded {
	width: 100%;
}

.button-link {
	font-family: 'Gotham-Medium' sans-serif !important;
	font-size: 1.143em;
	color: #373736;
	text-decoration: none;
	font-weight: 500;
}
	.button-link:hover,
	.button-link:focus {
		outline: none;
		text-decoration: underline;
		color: #373736;
	}
	.button-link:after {
		background: transparent url(../images/icons/icon-sprite.png) no-repeat 0 0;
		content: '';
		display: inline-block;
		width: 13px;
		margin: 0 0 0 5px;
		height: 9px;
	}

	.button-prev:before {
		background: transparent url(../images/icons/icon-sprite.png) no-repeat -24px -20px;
		content: '';
		display: inline-block;
		width: 13px;
		margin: 0 5px 0 0;
		height: 9px;
	}

	.button-link.header-link {
		font-size: 28px;
	}

	.button-link.header-link:after {
		background-position: -33px 0;
		width: 25px;
		margin: 0 0 0 5px;
		height: 18px;
		}

	.button-link.large-link {
		font-size: 32px;
	}

		.button-link.large-link.inverse-button,
		.button-link.header-link.inverse-button {
			color: #373736;
		}
			.button-link.large-link.inverse-button:after,
			.button-link.header-link.inverse-button:after {
				background-position: -33px 0;
			}

.button.contact-button {
	text-align: left;
	padding-top: 1em;
	padding-right: 1.25em;
	padding-bottom: 1.1em;
	padding-left: 1.25em;
}

	.button.contact-button:after {
		background-position: 0 -12px;
		width: 21px;
		margin: 0 0 0 5px;
		height: 14px;
		}

.contact-button .contact-button-text {
	font-size: 24px;
	display: inline-block;
	margin-top: 5px;
}

/* Tables
-------------------------------------------------------------- */
table {
	margin-bottom: 2em;
	width: 100%;
	max-width: 100%;
	border-collapse: collapse;
	/*border-collapse: collapse;*/
	border: 0;
	border-spacing: 0;
	background: #fff;
	}

	table thead, table tfoot {
		background: #0E2E4C;
		border-left: 2px solid #0E2E4C;
		border-right: 2px solid #0E2E4C;
		border-bottom: 2px solid #0E2E4C;

	}

	table tbody {
		border-top: 0;
		border-left: 2px solid #EAEDF0;
		border-right: 2px solid #EAEDF0;
		border-bottom: 2px solid #EAEDF0;
	}

	table thead tr th,
	table thead tr td,
	table tfoot tr th,
	table tfoot tr td {
		padding: .5em .5em  .5em;
		font-weight: 700;
		font-size: 1.143em;
		color: #fff;
		text-align: left;
		vertical-align: top;
		border-top: 0;
		border-bottom: 0;
		border-left: 0;
		}

		table thead tr th:last-child,
		table thead tr td:last-child,
		table tfoot tr th:last-child,
		table tfoot tr td:last-child,
		table tr th:last-child,
		table tr td:last-child {
			border-right: 0;
		}

	table tr th,
	table tr td {
		padding: .5em .5em 0em;
		color: #373736;
		vertical-align: top;
	}

	table tr td,
	table tr th {
		color: #373736;
		border-right: 2px solid #EAEDF0;
		border-bottom: none;
		border-top: none;
	}
		table tr td:last-child {
			border-right: none;
		}
		/*
		table tr th {
			border-left: 2px solid #333;
		}

		table tr td {
			border-left: 10px solid #fff;
		}
	*/

	table tr.even, table tr.alt, table tr:nth-of-type(even) {
		background: #F7F8F9;
		}
	table thead tr th,
	table tfoot tr th,
	table tbody tr td,
	table tr td,
	table tfoot tr td {
		display: table-cell;
		line-height: 1.125em; }

table caption {
	text-align: center;
	font-weight: bold;
	font-size: 1.125em;
	margin-bottom: 10px;
}



/* Pagination */
ul.pagination { display: block; margin-left: 0; line-height: 1;}
ul.pagination li { float: left; display: block; margin-right: 5px; }
ul.pagination li a { display: block; color: #373736; text-decoration: none; font-size: 1.25em; padding: 0 3px; }
ul.pagination li:hover a, ul.pagination li a:focus { text-decoration: underline; }
ul.pagination li.unavailable a { cursor: default; color: #eee; }
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus { background: transparent; outline: none; }
ul.pagination li a.current { color: #373736; cursor: default; text-decoration: underline; }
/* ul.pagination li.current a:hover, ul.pagination li a.current:focus {  } */

div.pagination-centered { text-align: center; }
div.pagination-centered ul > li { float: none; display: inline-block; }



/* Forms */

/* Standard Forms */
form {
  margin: 0 0 1em; }

/* Using forms within rows, we need to set some defaults */
form .row .row {
  margin: 0 -0.5em; }
  form .row .row .column,
  form .row .row .columns {
    padding: 0 0.5em; }
  form .row .row.collapse {
    margin: 0; }
    form .row .row.collapse .column,
    form .row .row.collapse .columns {
      padding: 0; }
form .row input.column,
form .row input.columns,
form .row textarea.column,
form .row textarea.columns {
  padding-left: 0.5em; }

/* Label Styles */
label {
  font-size: 1em;
  color: #373736;
  cursor: pointer;
  display: block;
  margin-bottom: 10px; }
  label.right {
    float: none;
    text-align: right; }
  label.inline {
    margin: 0 0 1em 0;
    padding: 0.625em 0; }

/* Attach elements to the beginning or end of an input */
.prefix,
.postfix {
  display: block;
  position: relative;
  z-index: 2;
  text-align: center;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  overflow: hidden;
  font-size: 1em;
  height: 2.3125em;
  line-height: 2.3125em; }

/* Adjust padding, alignment and radius if pre/post element is a button */
.postfix.button {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  line-height: 2.125em;
  font-size: 1em; }

.prefix.button {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  line-height: 2.125em; }

.postfix.button.search {
	background: #fff;
	width: 40px;
	border-left: 1px solid #C9CCCF;;
	/* border-left: 1px solid #C9CCCF; */
}
	.postfix.button.search:after {
		background: none;
		content: none;
		height: 0;
		width: 0;
		margin: 0;
	}
.postfix.button.search .search-icon {
	background: transparent url(../images/icons/icon-sprite.png) no-repeat 0 -30px;
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	bottom: 10px;
	right: 10px;
	margin-left: 10px;
}

#header-search{
	margin-bottom: 0;
	border: 1px solid #C9CCCF;
	padding: 5px;
}

#header-search input[type="text"],
#header-search .button {
	margin-bottom: 0;
}

#header-search input {
	border: none;
	font-family: 'Gotham-Book' sans-serif !important;
	padding-top: 3px!important;
}

#header-search input[type="text"]:focus {
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color:transparent;
    background-color: #fff;
}

/* Separate prefix and postfix styles when on span so buttons keep their own */
span.prefix {
  background: #f2f2f2;
  border-color: #d9d9d9;
  border-right: none;
  color: #373736; }

span.postfix {
  background: #f2f2f2;
  border-color: #cccccc;
  border-left: none;
  color: #373736; }

/* Input groups will automatically style first and last elements of the group */
.input-group.radius > *:first-child, .input-group.radius > *:first-child * {
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px; }
.input-group.radius > *:last-child, .input-group.radius > *:last-child * {
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px; }
.input-group.round > *:first-child, .input-group.round > *:first-child * {
  -moz-border-radius-bottomleft: 1000px;
  -moz-border-radius-topleft: 1000px;
  -webkit-border-bottom-left-radius: 1000px;
  -webkit-border-top-left-radius: 1000px;
  border-bottom-left-radius: 1000px;
  border-top-left-radius: 1000px; }
.input-group.round > *:last-child, .input-group.round > *:last-child * {
  -moz-border-radius-topright: 1000px;
  -moz-border-radius-bottomright: 1000px;
  -webkit-border-top-right-radius: 1000px;
  -webkit-border-bottom-right-radius: 1000px;
  border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px; }

/* We use this to get basic styling on all basic form elements */
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  background-color: white;
  font-family: inherit;
  border: 1px solid #C9CCCF;
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 1em;
  margin: 0 0 2em 0;
  padding: 0.5em;
  height: 2.3125em;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    -webkit-box-shadow: 0 0 3px #C9CCCF;
    -moz-box-shadow: 0 0 3px #C9CCCF;
    box-shadow: 0 0 3px #C9CCCF;
    border-color: #C9CCCF;
    background-color: #ECEDED;}
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    background: #fafafa;
    border-color: #999999;
    outline: none; }
  input[type="text"][disabled],
  input[type="password"][disabled],
  input[type="date"][disabled],
  input[type="datetime"][disabled],
  input[type="datetime-local"][disabled],
  input[type="month"][disabled],
  input[type="week"][disabled],
  input[type="email"][disabled],
  input[type="number"][disabled],
  input[type="search"][disabled],
  input[type="tel"][disabled],
  input[type="time"][disabled],
  input[type="url"][disabled],
  textarea[disabled] {
    background-color: #dddddd; }

textarea {
	height: auto;
}

/* Adjust margin for form elements below */
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
  margin: 0 .25em 1em 0; }

/* Normalize file input width */
input[type="file"] {
  width: 100%; }

/* We add basic fieldset styling */
fieldset {
  border: solid 1px #dddddd;
  padding: 1.25em;
  margin: 1.125em 0; }
  fieldset legend {
    font-weight: bold;
    background: white;
    padding: 0 0.1875em;
    margin: 0;
    margin-left: -0.1875em; }

/* Error Handling */
.error input,
input.error,
.error textarea,
textarea.error {
  border-color: #c60f13;
  background-color: rgba(198, 15, 19, 0.1); }
  .error input:focus,
  input.error:focus,
  .error textarea:focus,
  textarea.error:focus {
    background: #fafafa;
    border-color: #999999; }

.error label,
label.error {
  color: #c60f13; }

.error small,
small.error {
  display: block;
  padding: 0.375em 0.25em;
  margin-top: -1.3125em;
  margin-bottom: 1em;
  font-size: 0.825em;
  font-weight: bold;
  background: #c60f13;
  color: white; }

/* Custom Checkbox and Radio Inputs */
form.custom .hidden-field {
  margin-left: -99999px;
  position: absolute;
  visibility: hidden; }
form.custom .custom {
  display: inline-block;
  width: 16px;
  height: 16px;
  position: relative;
  vertical-align: middle;
  border: solid 1px #cccccc;
  background: white; }

  form.custom .custom.checkbox {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 0px; }

  form.custom .custom.radio {
    -webkit-border-radius: 1000px;
    border-radius: 1000px;
    padding: 3px; }
  form.custom .custom.checkbox:before {
    content: "";
    display: block;
    font-size: 14px;
    color: white; }
  form.custom .custom.radio.checked:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 1000px;
    border-radius: 1000px;
    background: #222222;
    position: relative; }
  form.custom .custom.checkbox.checked:before {
    content: "\00d7";
    color: #222222;
    position: absolute;
    top: -50%;
    left: 50%;
    margin-top: 4px;
    margin-left: -5px; }

/* Custom Select Options and Dropdowns */
form.custom {
  /* Custom input, disabled */ }
  form.custom .custom.dropdown {
    display: block;
    position: relative;
    top: 0;
    height: 2.3125em;
    margin-bottom: 1.25em;
    margin-top: 0px;
    padding: 0px;
    width: 100%;
    background: white;
    background: -moz-linear-gradient(top, white 0%, #f3f3f3 100%);
    background: -webkit-linear-gradient(top, white 0%, #f3f3f3 100%);
    -webkit-box-shadow: none;
    background: linear-gradient(to bottom, white 0%, #f3f3f3 100%);
    box-shadow: none;
    font-size: 0.875em;
    vertical-align: top; }
    form.custom .custom.dropdown ul {
      overflow-y: auto;
      max-height: 200px; }
    form.custom .custom.dropdown .current {
      cursor: default;
      white-space: nowrap;
      line-height: 2.25em;
      color: rgba(0, 0, 0, 0.75);
      text-decoration: none;
      overflow: hidden;
      display: block;
      margin-left: 0.5em;
      margin-right: 2.3125em; }
    form.custom .custom.dropdown .selector {
      cursor: default;
      position: absolute;
      width: 2.5em;
      height: 2.3125em;
      display: block;
      right: 0;
      top: 0; }
      form.custom .custom.dropdown .selector:after {
        content: "";
        display: block;
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        border-color: #aaaaaa transparent transparent transparent;
        border-top-style: solid;
        position: absolute;
        left: 0.9375em;
        top: 50%;
        margin-top: -3px; }
    form.custom .custom.dropdown:hover a.selector:after, form.custom .custom.dropdown.open a.selector:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 5px;
      border-color: #222222 transparent transparent transparent;
      border-top-style: solid; }
    form.custom .custom.dropdown .disabled {
      color: #888888; }
      form.custom .custom.dropdown .disabled:hover {
        background: transparent;
        color: #888888; }
        form.custom .custom.dropdown .disabled:hover:after {
          display: none; }
    form.custom .custom.dropdown.open ul {
      display: block;
      z-index: 10;
      min-width: 100%;
      -moz-box-sizing: content-box;
      -webkit-box-sizing: content-box;
      box-sizing: content-box; }
    form.custom .custom.dropdown.small {
      max-width: 134px; }
    form.custom .custom.dropdown.medium {
      max-width: 254px; }
    form.custom .custom.dropdown.large {
      max-width: 434px; }
    form.custom .custom.dropdown.expand {
      width: 100% !important; }
    form.custom .custom.dropdown.open.small ul {
      min-width: 134px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    form.custom .custom.dropdown.open.medium ul {
      min-width: 254px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    form.custom .custom.dropdown.open.large ul {
      min-width: 434px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
  form.custom .custom.dropdown ul {
    position: absolute;
    width: auto;
    display: none;
    margin: 0;
    left: -1px;
    top: auto;
    -webkit-box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 0;
    background: white;
    border: solid 1px #cccccc;
    font-size: 16px; }
    form.custom .custom.dropdown ul li {
      color: #555555;
      font-size: 0.875em;
      cursor: default;
      padding-top: 0.25em;
      padding-bottom: 0.25em;
      padding-left: 0.375em;
      padding-right: 2.375em;
      min-height: 1.5em;
      line-height: 1.5em;
      margin: 0;
      white-space: nowrap;
      list-style: none; }
      form.custom .custom.dropdown ul li.selected {
        background: #eeeeee;
        color: black; }
      form.custom .custom.dropdown ul li:hover {
        background-color: #e4e4e4;
        color: black; }
      form.custom .custom.dropdown ul li.selected:hover {
        background: #eeeeee;
        cursor: default;
        color: black; }
    form.custom .custom.dropdown ul.show {
      display: block; }
  form.custom .custom.disabled {
    background: #dddddd; }


/* Social Media Icons */

ul.social-container {
	margin-left: 0;
	margin-bottom: 0;
	list-style: none outside none;
}

ul.social-container > li {
	padding: 0;
	margin-left: 0;
	margin-right: 15px;
	display: inline-block;
}

ul.social-container > li:last-child {
	margin-right: 0;
}

ul.social-container a {
	background: url(/public/images/icons/social-icons.png?ver=140214.1324) no-repeat scroll 0 0 transparent;
    display: block;
    height: 36px;
    width: 37px;
    text-indent: -999999em;
}
	ul.social-container a:hover,
	ul.social-container a:focus {
		outline: none;
	}


ul.social-container-footer {
	text-align: center;
/* 	position: absolute; */
	margin-top: -114px;
	margin-bottom: 30px;
}

	ul.social-container-footer > li {
		margin-right: 85px;
	}

	ul.social-container-footer a {
		 height: 68px;
		 width: 68px;
	}

/* Regular Social Icons */

ul.social-container .twitter-icon a {
	background-position: -1px -141px;
}
	ul.social-container .twitter-icon a:hover,
	ul.social-container .twitter-icon a:focus {
		background-position: -1px -177px;
	}

ul.social-container .linkedin-icon a {
	background-position: -38px -141px;
}
	ul.social-container .linkedin-icon a:hover,
	ul.social-container .linkedin-icon a:focus {
		background-position: -38px -176px;
	}

ul.social-container .rss-icon a {
	background-position: -74px -141px;
}
	ul.social-container .rss-icon a:hover,
	ul.social-container .rss-icon a:focus {
		background-position: -74px -176px;
	}

ul.social-container .gplus-icon a {
  background-position: -111px -141px;
}
  ul.social-container .gplus-icon a:hover,
  ul.social-container .gplus-icon a:focus {
    background-position: -111px -176px;
  }

/* Footer Social Icons */

ul.social-container-footer .twitter-icon a {
	background-position: -2px 0;
}
	ul.social-container-footer .twitter-icon a:hover,
	ul.social-container-footer .twitter-icon a:focus {
		background-position: -2px -71px;
	}

ul.social-container-footer .linkedin-icon a {
	background-position: -72px 0;
}
	ul.social-container-footer .linkedin-icon a:hover,
	ul.social-container-footer .linkedin-icon a:focus {
		background-position: -72px -71px;
	}

ul.social-container-footer .rss-icon a {
	background-position: -142px 0;
}
	ul.social-container-footer .rss-icon a:hover,
	ul.social-container-footer .rss-icon a:focus {
		background-position: -142px -71px;
	}

ul.social-container-footer .gplus-icon a {
  background-position: -212px 0;
}
  ul.social-container-footer .gplus-icon a:hover,
  ul.social-container-footer .gplus-icon a:focus {
    background-position: -212px -71px;
  }

/* Non-list social icons with test */

.social-icon {
	background: url(/public/images/icons/social-icons.png?ver=140214.1346) no-repeat scroll 0 0 transparent;
    display: inline-block;
		height: 34px;
		width: 34px;
    padding: 5px 0 0 32px;
    vertical-align: middle;
    margin-right: 4px;
}

.social-icon.rss-icon {
	background-position: -76px -142px;
}
	a:hover .social-icon.rss-icon,
	a:focus .social-icon.rss-icon {
		background-position: -76px -177px;
	}

/* Media Element
-------------------------------------------------------------- */

.media,
.media-body {
  overflow: hidden;
  /*zoom: 1;*/
}

.media,
.media .media {
  margin-top: 20px;
}

.media:first-child {
  margin-top: 0;
}

.media-object {
  display: block;
}

.media .media-object.img-circle {
	margin: 6px;
}

.media-heading {
  margin: 0 0 10px;
}

.media > .pull-left {
  margin-right: 20px;
}

.media > .pull-right {
  margin-left: 20px;
}

.media-list {
  padding-left: 0;
  list-style: none;
}

.media.solution-section.with-img {
	margin-top: 40px;
}

/* News Date */
.post-date { /* Used on the blog and news post pages */
	color: #373736;
	font-size: 1.429em;
}

.news-date {
	background-color: #153A4F;
	border-radius: 100px;
	padding: 20px;
	color: #fff;
	text-align: center;
	width: 100px;
	height: 100px;
}
.news-date-month {
	font-family: 'Gotham-Medium' sans-serif !important;
	font-size: 20px;
}
.news-date-day {
	font-family: 'Gotham-Medium' sans-serif !important;
	font-size: 36px;
}


/* Helper classes
-------------------------------------------------------------- */

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.img-left {
	float: left;
	margin: 0 30px 10px 0;
}

.img-right {
	float: right;
	margin: 0 0 10px 30px;
}

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }

.text-justify { text-align: justify; }

.muted {
  color: #999999;
}

.img-circle {
	border-radius: 500px;
	box-shadow: 0 0 6px rgba(0,0,0,0.3);
}
.img-circle:after {
  background: transparent url(https://www.innography.com/public/images/icons/icon-sprite.png) no-repeat 0 -30px;
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  bottom: 10px;
  right: 10px;
  z-index: -1;
}
.img-thumbnail {
	background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 4px;
    }

.section-icon {
	margin: 10px 0;
}


.anchor:before {
   content: "";
   display: block;
   height: 135px;
   margin: -135px 0 0;
}


/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    /*text-indent: -9999px;*/
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}


/* CK Editor */
.cke_editable { padding: 20px; }

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Show to both screenreaders and browsers: h5bp.com/u
 */

.shown {
    display: block !important;
    visibility: visible;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}


/* Affix */
.affix {
  position: fixed;
}

.mfglass {
  display: none;
}

/* navigation fonts */

.flyout ul li a,
#contact-us a,
.feature-graphic-text,
#header-search input {
	font-family: 'Gotham-Book'!important;
}

.flyout h3 {
	font-family: 'Gotham-Medium'!important;
}

.flyout ul li a {
	font-weight: 500!important;
}
